World of Tanks
Центр поддержки
Все статьи

Обновление 1.0.2 не загружается

Для корректной работы лончера и клиента игры требуется постоянное соединение с интернетом.

Если у вас возникли трудности при обновлении клиента игры с версии 1.0.1 до версии 1.0.2 через лончер, воспользуйтесь альтернативным методом установки обновления. Для этого:

  1. Загрузите файлы обновления 1.0.2 самостоятельно, перейдя по ссылкам ниже:
  2. Переместите загруженные файлы в папку Updates, которая находится в папке с установленной игрой (например, С:\Games\World_of_Tanks\Updates). Список файлов, которые нужно переместить:
    • wot_1.0.2.18619_1.0.1.18597_client.wgpkg,
    • wot_1.0.2.18619_1.0.1.18597_sdcontent.wgpkg,
    • wot_1.0.2.18619_1.0.1.18597_hdcontent.wgpkg (этот файл нужен, если вы обновляете HD-клиент).
    • wot_1.0.2.18638_1.0.2.18619_client.wgpkg
    • wot_1.0.2.18638_1.0.2.18619_sdcontent.wgpkg
    • wot_1.0.2.18638_1.0.2.18619_hdcontent.wgpkg (этот файл нужен, если вы обновляете HD-клиент).

  3. Запустите лончер игры (файл WoTLauncher.exe, который находится в папке с установленной игрой) и подождите, пока обновление установится.

Контрольная сумма понадобится вам, чтобы проверить целостность файла обновлений и установщика.

Похожие статьи